/*Start Banner*/

.section-banner {
    padding: 100px 0 100px;
    z-index: 0;
}
.emg-sec-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.emg-sec-bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-content * {
    color: #fff;
}

.banner-content {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    width: 777px;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.banner-content .h1 {
    font-size: 80px;
    line-height: 1;
    margin: 20px 0 30px;
}

.banner-content .h2 {
    font-size: 48px;
    margin-bottom: 20px;
}

.banner-content p {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
}
.emg-home-form {
    padding: 15px 20px;
    color: rgb(var(--primary-color));
    background-color: #fff;
    border: 2px solid rgb(var(--primary-color));
    border-radius: 50px;
    max-width: 950px;
}

.emg-home-form-inner {
    display: flex;
    flex-direction: column;
    padding-right: 10%;
}

.emg-home-form .search_input {
    width: 100%;
    border-color: rgb(var(--primary-color)) !important;
    font-size: 17px !important;
    padding: 8px 15px !important;
    border-radius: 20px 0 0 20px;
    flex: 1;
}

.form-control.search_input.field_validation_below {
    border-color: red !important;
}
.form-control.search_input + span.validation_error {
    color: red !important;
    padding-left: 16px;
    display: none;
}
.form-control.search_input.field_validation_below + span.validation_error {
    display: block;
}
.emg-home-form .search_input:focus {
    outline: none;
}

.emg-home-form .search_input:active,
.emg-home-form .search_input:focus,
.emg-home-form .search_input:hover {
    border-color: rgb(var(--primary-color));
    color: rgb(var(--primary-color)) !important;
}

.emg-home-form .trigger--offer-autocomplete {
    position: absolute;
    right: 23px;
    padding: 8px 25px;
    line-height: 1.7;
    border-radius: 0 20px 20px 0;
    font-family: "ProximaNova-Regular", sans-serif;
}

@media screen and (max-width: 991px) {
    .section-banner {
        padding: 60px 0 60px;
    }

    .banner-content .h1 {
        font-size: 60px;
        margin: 20px 0 20px;
    }

    .banner-content .h2 {
        font-size: 36px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 600px) {
    .emg-home-form {
        border: 0;
        background-color: transparent;
    }
    .emg-home-form-inner {
        padding-right: unset;
    }
    .emg-home-form .search_input {
        border-radius: 0;
    }
    .emg-home-form .trigger--offer-autocomplete {
        border-radius: 0;
        margin-top: 15px;
        position: relative;
        right: 0;
    }
    .form-control.search_input + span.validation_error {
        background-color: #fff;
        border: 1px solid red;
    }
}

/*End Banner*/
.video-section {
    padding: 0;
}

/*Start Welcome */

.about-me-section p {
    color: #231f20;
}
.about-me-section .about-thumb {
    float: left;
}
.about-me-section .about-content .address {
    color: #243b7d;
}

/*End Welcome */

/*Start How It Works*/
.process-section {
    padding-top: 0;
}
.process-card {
    position: relative;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 15px 30px 5px rgba(0, 0, 0, 0.21);
    height: 100%;
    max-width: 345px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0 40px;
}

.process-content h5 {
    padding: 0 43px;
}

.process-card .step-count {
    padding: 10px 40px;
    background: rgb(var(--primary-color));
    color: #fff;
    border: 1px solid rgb(var(--primary-color));
    border-radius: 5px;
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
}

.process-content div,
.process-content p {
    color: #231f20;
    padding: 0 20px;
    margin-bottom: 0;
    font-family: "ProximaNova-Regular", sans-serif;
}

.process-thumb {
    width: 100px;
    height: 100px;
    display: flex;
    margin: 0 auto;
    background: rgba(var(--primary-color), 0.1);
    position: relative;
}

.process-thumb:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 0px solid transparent;

    border-top: 65px solid transparent;
    border-right: 100px solid #fff;
}

.process-thumb img {
    margin: auto;
    position: relative;
}

/*End Start How It Works*/

/*Start Feature*/

.announcement-wrapper {
    background: rgba(255, 255, 255, 0.2);
}

.announcement-card {
    padding: 0 20px 0 50px;
    margin-bottom: 50px;
    border-right: 1px solid;
    margin: 25px 0;
}

.announcement-card:last-child {
    border-right: unset;
}

.announcement-card:before {
    content: "";
    position: absolute;
    left: 30px;
    top: 21px;
    width: 9px;
    height: 9px;
    background: #fff;
    border-radius: 50%;
}

@media screen and (max-width: 768px) {
    .announcement-card {
        border: 0;
    }
}

/*End Feature*/

/*Start Content*/
.emg-image-slider-no-slide img,
.emg-image-slider .slick-slide img {
    border-radius: 5px;
    width: 100%;
}

.emg-image-slider .slick-dots {
    bottom: 10px;
}

/*End Content*/

/*Start Testimonial*/

.testimonial-slider .slick-dots {
    bottom: -40px;
}

.testimonial-card {
    border-radius: 4px;
    border: 1px solid rgb(var(--primary-color));
    padding: 25px 30px 20px;
}

.testimonial-text {
    padding-bottom: 15px;
    position: relative;
}

.testimonial-text > div {
    position: relative;
    z-index: 1;
}

.testimonial-text:after,
.testimonial-text:before {
    font-family: "ProximaNova-Black", sans-serif;
    color: #e0eef8;
    font-size: 97px;
    line-height: 1;
    position: absolute;
}

.testimonial-text:before {
    content: "“";
    left: -25px;
    top: -25px;
}

.testimonial-text:after {
    content: "”";
    right: -25px;
    bottom: -50px;
}

.testimonial-info {
    position: relative;
    padding-left: 25px;
}

.testimonial-info:before {
    content: "";
    width: 20px;
    height: 2px;
    background: rgb(var(--primary-color));
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.testimonial-info span {
    font-size: 20px;
    color: #000;
    font-family: "MuseoSans-bold", sans-serif;
}

/*End Testimonial*/

/*Start Compare*/

.compare-section .compare-table {
    border: unset !important;
}
.compare-table .compare-table-header {
    border: unset;
    padding: 0 !important;
    background-color: #fff;
    border: unset;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-end;
}
.compare-table .compare-table-header li {
    list-style: none;
    width: 50%;
    border: unset !important;
    box-shadow: unset !important;
}

.compare-table .compare-table-header li:first-child {
    min-height: 75px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.compare-table .compare-table-header li h3 {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 20px;
    min-height: 75px;
    padding: 5px 15px;
    min-width: 100%;
    margin: 0;
    height: 100%;
}

.compare-table .compare-table-header li {
    margin: 0 !important;
    padding-left: 0 !important;
}
.compare-table .compare-table-header li:nth-child(2) h3 {
    background-color: rgb(var(--primary-color));
    color: #fff;
}
.compare-table .compare-table-header li:nth-child(3) h3 {
    background-color: #333335;
    color: #fff;
}
.compare-list {
    display: flex;
    flex-direction: column;
}
.compare-table-row {
    display: flex;
    flex-direction: row;
}
.compare-table-row:nth-child(2n + 2) {
    background-color: #f0f5fa;
}
.compare-table-column {
    color: #000;
    display: flex;
    flex-direction: column;
    border: 1px solid #e7e7e9;
    width: -webkit-fill-available;
    padding: 5px 15px;
    min-width: 33%;
    min-height: 50px;
    justify-content: center;
    font-size: 16px;
}
.compare-table-column:nth-child(1) {
    font-size: 18px;
    font-weight: 500;
}
.compare-table .compare-table-body {
    border: unset;
    padding: 0 !important;
}

/*For inside page*/
.entry-content .compare-table {
    margin: 25px 0 30px;
    clear: both;
}

.entry-content .compare-table .compare-table-header li:first-child,
.entry-content .compare-table .compare-table-header li h3 {
    min-height: 70px;
}

.entry-content .compare-table .compare-table-header li h3 {
    font-size: 18px;
}

/*End Compare*/

/*Start Form*/

.offer-section .section-wrapper {
    max-width: 900px;
    margin: 0 auto;
}
.offer-section .highlight {
    background: rgb(var(--primary-color));
    border-radius: 10px;
    color: #fff;
    padding: 25px 25px 55px 25px;
}
.offer-section .offer-bottom {
    margin-top: -43px;
    background: #fff;
    border-radius: 10px;
    padding: 25px 25px 20px 25px;
    box-shadow: 0 1px 24px 8px rgba(0, 0, 0, 0.09);
}
.homepage-form .gform_footer {
    justify-content: center;
}

/*End Form*/

/*Start FAQ*/
.section-faq {
    padding-top: 0;
}
.faq-item {
    background: #f0f5fc;
    margin-bottom: 12px;
}

.faq-question {
    font-size: 18px;
    line-height: 1.7;
    font-family: MuseoSans-bold, sans-serif;
    padding: 15px 20px;
    padding-right: 62px;
    color: #646565;
    cursor: pointer;
    position: relative;
    outline: none;
}

.faq-question .faq-status {
    width: 40px;
    height: 40px;
    position: absolute;
    border-radius: 50%;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);

    background-image: url(../img/icon-add.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;

    transition: 0.4s;
}

.faq-open .faq-question .faq-status {
    background-image: url(../img/icon-minus.png);
}

.faq-item:not(.faq-open):not(:first-child) .faq-answer {
    display: none;
}

.faq-answer {
    padding: 0 20px 20px;
    font-size: 16px;
    font-family: ProximaNova-Regular, sans-serif;
    color: #000;
}

@media screen and (max-width: 768px) {
    .faq-question {
        font-size: 16px;
        line-height: 1.5;
    }
}

/*End FAQ*/

/*Service Area */

.service-area-list h2,
.service-area-list h3 {
    color: #ffffff;
    margin: 15px 0;
}

.service-area-list ul {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.service-area-list ul li {
    flex: 0 0 30%;
    list-style: none;
    padding-left: 30px;
    position: relative;
    margin-bottom: 15px;
}

.service-area-list ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../img/maps-marker.png);
}

.service-area-list ul li,
.service-area-list ul li a {
    color: #ffffff;
    font-family: "ProximaNova-Bold", sans-serif;
    font-size: 22px;
    line-height: 1.6;
}

.service-area-list ul li a:hover {
    text-decoration: underline;
}
.emg-heading.text-center .emg-title.no-pipe:before {
    content: unset;
}

.has-inline-list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.has-inline-list > li {
    flex: 0 0 32%;
    margin-right: 1%;
}

@media screen and (max-width: 768px) {
    .has-inline-list.list-md-2 > li {
        flex: 0 0 49%;
    }
}

@media screen and (max-width: 480px) {
    .has-inline-list.list-sm-1 > li {
        flex: 0 0 100%;
        margin-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .service-area-list ul li {
        flex: 0 0 48%;
    }
}

@media screen and (max-width: 600px) {
    .service-area-list ul {
        justify-content: center;
    }

    .service-area-list ul li {
        flex: 0 0 51%;
    }
}

@media screen and (max-width: 480px) {
    .service-area-list ul li {
        flex: 0 0 85%;
    }
}

/*End Service Area */

body.page-template-template-city .section-banner {
    padding: 70px 0 30px;
}
body.page-template-template-city .section-banner:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(
        -90deg,
        rgba(13, 54, 52, 0.6),
        rgba(13, 40, 54, 0.6)
    );
}

body.page-template-template-city .banner-content {
    background: transparent;
}

body.page-template-template-city .banner-content > * {
    margin-bottom: 15px;
}

body.page-template-template-city .banner-content h3 {
    font-size: 20px;
}
.banner-cta-title {
    font-weight: bold;
}
.banner-cta-title a:hover {
    color: #fff;
    text-decoration: underline;
}

.city-banner-form {
    width: 777px;
    max-width: 100%;
    margin: 20px auto 0;
    padding: 20px;
    background: #fafafa;
    border-radius: 10px;
}

/*City Page style*/

@media screen and (max-width: 480px) {
    .entry-content .compare-table .compare-table-header li h3 {
        font-size: 16px;
    }

    .compare-table .compare-table-header li h3 {
        padding: 5px 10px;
    }

    .compare-table-column {
        padding: 5px 10px;
        font-size: 15px;
    }

    .compare-table-column:nth-child(1) {
        font-size: 16px;
    }
}

.location-list li {
    list-style: none;
    padding-left: 0;
    margin-bottom: 8px;
}
.location-list li:before {
    content: "•";
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.location-list li a {
    color: rgb(var(--primary-color));
}
